.prod_description li {
list-style:disc;
list-style-position:inside;
margin:0 0 0 10px;
}

.level_two {
margin-top:10px;
margin-left:0;
}

.column_content.productA {
width:351px;
}

.column_content.productdet {
width:430px;
}

.column_content.productB {
width:433px!important;
}

.stock_message_product {
height:100px;
margin-top:50px;
background:#fff;
color:#000;
font-size:14px;
font-weight:700;
text-align:center;
padding:60px 20px 20px;
}

.stock_message_collections {
background:#fff;
color:#000;
font-size:14px;
font-weight:700;
text-align:center;
padding:20px;
}

.prodinfo_one {
clear:both;
color:#333;
height:1%;
padding:10px;
}

.prodinfo_two {
float:left;
clear:right;
width:56%;
}

.prodinfo_three {
float:left;
clear:right;
width:44%;
}

.leftnavheader {
font-size:13px;
color:#333;
line-height:50px;
font-weight:700;
}

#dept-title {
font:700 1.636em Helvetica,Arial,Sans-Serif;
color:#fff;
text-shadow:0 -1px 1px rgba(0,0,0,.4);
font-weight:400;
line-height:1em;
margin-right:10px;
float:left;
min-width:146px;
background:#898880 url(../../images/dept-title-backer.gif) repeat-x;
padding:.75em 10px;
}

.leftnav {
font-family:Helvetica,Arial,Sans-Serif;
float:left;
width:164px;
clear:both;
border:1px solid #d3d3d3;
border-top:0;
-moz-box-shadow:0 3px 1px 0 #ddd;
-webkit-box-shadow:0 3px 1px 0 #ddd;
box-shadow:0 3px 1px 0 #ddd;
}

.leftnav ul {
padding-top:.25em;
margin-bottom:-.25em;
}

.leftnav a {
color:#635b5b;
text-decoration:none;
}

.leftnav h3 {
color:#4b4b4a;
font-weight:700;
font-size:1.182em;
}

.leftnav h3 span {
display:block;
background:transparent url(../../images/lnav-header-gradient.gif) repeat-x 0 0;
padding:.5em 0 .3em 28px;
}

.leftnav h3 a {
color:#4b4b4a;
display:block;
background:transparent url(../../images/lnav-header-gradient.gif) repeat-x 0 0;
padding:.5em 0 .3em 10px;
}

.leftnav h3 a span {
border-top:0;
border-bottom:0;
background:transparent url(../../images/lnav-header-arrow.gif) 0 -8px no-repeat;
padding:0 0 0 1.4em;
}

.leftnav h3 a:hover {
color:#fff;
text-decoration:none;
text-shadow:0 -1px 1px rgba(0,0,0,.4);
background:transparent url(../../images/lnav-header-gradient.gif) repeat-x 0 -128px;
}

.leftnav h3 a:hover span {
background:transparent url(../../images/lnav-header-arrow.gif) 0 -136px no-repeat;
}

.leftnav .level1 {
font-size:1.091em;
padding-bottom:.75em;
padding-left:1.2em;
padding-top:.1em;
}

.leftnav .level0 {
padding-top:0;
}

.leftnav .level1 li {
line-height:1em;
background:transparent url(../../images/lnav-arrow.gif) 1px 4px no-repeat;
padding:.2em 0 .2em 1.2em;
}

.leftnav li a {
display:block;
padding-right:.2em;
}

.leftnav .more {
font-style:italic;
}

.leftnav .current>a {
font-weight:700;
}

.leftnav a:hover {
text-decoration:underline;
color:#2d2d2a;
}

.wishlist {
background-color:#a9d296;
}

.bridal {
background-color:#b0006f;
}

.baby {
background-color:#95cad2;
}

#registry_product {
color:#fff;
font-size:10px;
font-weight:700;
height:auto;
overflow:auto;
padding:5px;
}

#registry_product_coll {
height:16px;
color:#fff;
font-size:10px;
font-weight:700;
float:left;
clear:right;
width:627px;
padding:5px;
}

#registry_product_bty_coll {
height:16px;
color:#fff;
font-size:10px;
font-weight:700;
float:left;
clear:right;
width:546px;
padding:5px;
}

.registry_button {
float:left;
clear:right;
margin-right:5px;
}

.registry_received {
float:right;
clear:right;
margin-top:2px;
}

.registry_holder {
float:right;
width:140px;
}

.registry_holder_coll {
float:left;
width:140px;
}

.equitySpace {
width:809px;
line-height:normal;
float:right;
}

.catheader {
background-color:#fff;
line-height:normal;
display:block;
}

.shadow {
background-image:url(images/shadow.gif);
background-repeat:no-repeat;
width:809px;
height:8px;
float:right;
display:none;
margin:5px 0;
}

.maincontainer {
width:806px;
float:left;
clear:right;
padding-left:10px;
}

.infocontainer {
float:left;
clear:none;
width:250px;
border:2px solid #FFF;
background-color:#fff;
height:170px;
padding:1px 0 1px 5px;
}

.cattitle {
width:245px;
background-color:#fff;
line-height:20px;
float:left;
clear:righ t;
}

.catimage {
border:#dfdfdf solid 1px;
width:124px;
height:124px;
float:left;
}

.catimage:hover {
border:#8b8754 solid 1px;
}

.viewall {
float:left;
margin:5px 0 5px 10px;
}

.shopby {
width:118px;
background-color:#fff;
float:right;
clear:right;
height:auto;
line-height:2px;
}

.headertitle {
clear:right;
font-size:14px;
font-weight:700;
color:#7e2d3e;
line-height:200%;
}

.column_image_multi {
float:left;
clear:right;
display:inline;
width:170px;
background:#FFF;
}

.column_image_multi .feature {
border:1px solid #d9d9d9;
margin:9px 9px 5px;
}

.zoom_multi {
width:155px;
height:21px;
background:#FFF url(images/zoom_bg_multi.gif) no-repeat;
text-align:right;
line-height:18px;
margin:0 0 5px 9px;
}

.zoom_multi a {
text-decoration:none;
color:#8b8754;
padding-right:10px;
font-weight:700;
}

.guides_multi {
color:#989898;
font-weight:700;
padding:0;
}

.column_content_multi {
float:left;
clear:right;
display:inline;
width:560px;
background:#FFF;
padding:10px;
}

.copy_multi {
clear:both;
color:#333;
width:100%;
padding:0;
}

.copy_multi_controls {
clear:both;
font-weight:700;
}

.quantitybox_multi {
text-align:right;
border-top:1px solid #d9d9d9;
margin-top:0;
padding-top:5px;
}

.multi_controls {
float:left;
line-height:20px;
}

.colorblock_collection {
float:left;
display:inline;
width:350px;
margin:0 0 5px;
}

.guides_collection {
color:#989898;
font-weight:700;
padding:10px 10px 10px 0;
}

.cartbar_top_collection {
clear:both;
width:744px;
margin-top:0;
border:1px solid #CCC;
padding:2px;
}

.cartbar_bottom_collection {
background:#fff url(images/collections_bottom.gif) bottom;
display:none;
padding:7px 0 0;
}

.copy_collection {
overflow:hidden;
clear:both;
color:#333;
width:100%;
padding:10px 0;
}

.copy_collection .half {
width:50%;
float:left;
clear:right;
}

.copy_collection .half ul {
list-style-image:url(images/tab_bullet.gif);
margin-top:0;
}

.copy_collection_controls {
padding-top:5px;
border-top:1px solid #ccc;
clear:both;
font-weight:700;
z-index:0;
}

.imagebox_collection {
float:left;
clear:right;
width:75px;
padding:9px;
}

.imagebox_collection div {
text-align:center;
width:75px;
padding:3px 0;
}

.itemtop_collection {
float:left;
clear:right;
width:650px;
border-bottom:1px solid #ccc;
padding:10px 0;
}

.item_collection_left {
float:left;
width:385px;
}

.collection_title {
font-size:11px;
font-weight:700;
color:#7e2d3e;
}

.item_collection_right {
float:right;
width:270px;
}

.item_collection_right .pricebox {
float:left;
clear:right;
width:140px;
margin-right:10px;
}

.collection_saleprice {
font-size:10px;
font-weight:700;
color:#7e2d3e;
}

.item_collection_right .quantitybox {
float:left;
clear:right;
width:95px;
text-align:right;
}

.email_collection {
float:left;
clear:right;
width:470px;
}

.moreinfo_collection {
clear:both;
width:720px;
margin:0;
padding:10px 10px 0;
}

.column_image {
float:left;
width:400px;
margin-right:20px;
}

.zoom a {
text-decoration:none;
color:#8b8754;
padding-right:10px;
font-weight:700;
position:relative;
top:20px;
}

.guides {
color:#989898;
font-weight:700;
padding:10px 10px 10px 20px;
}

.column_content {
float:left;
width:375px;
margin-right:10px;
}

#productContent .title {
color:#626262;
font-size:19px!important;
font-weight:400;
}

.original {
color:#464646;
font-size:13px;
font-weight:400;
margin:5px 0;
}

.box div.req_box {
background-color:#fff;
width:42px;
}

.pet_box a {
text-decoration:none;
color:#464646;
font-size:12px;
font-weight:700;
}

.plu_box a {
padding-left:8px;
text-decoration:none;
color:#464646;
font-size:12px;
font-weight:700;
}

.box {
height:40px;
}

.size_reg {
font-size:12px;
font-weight:700;
color:gray;
margin-bottom:3px;
}

.sale {
color:red;
font-size:13px;
font-weight:700;
margin:5px 0;
}

.pwpTermssMargin{
margin: 5px 0;
}

.clearance {
font-size:9px;
}

.surcharge {
font-size:10px;
color:#989898;
}

.swatch {
height:30px;
float:left;
background-position:3px 4px!important;
background:repeat-y border:1px solid #e7e6e4;
border-radius:3px;
-moz-border-radius:3px;
margin:0;
}

.swatch a:hover {
border:1px solid #e7e6e4;
height:20px;
}

.swatch.disabled {
border:1px solid #f0efed;
}

.sizeitems {
float:right;
white-space:nowrap;
width:100%;
}

.sizeitems a {
line-height:26px;
height:30px;
text-decoration:none;
color:#666;
float:left;
font-weight:700;
font-size:10px;
margin:0;
padding:0 0 0 10px;
}

.size_on {
background:url(images/size_on_1.gif);
}

.size_on div {
color:#7e2d3e;
}

.size_on .container {
background:url(images/size_on_3.gif);
width:11px;
height:30px;
}

.size_off {
background:url(../images/size_off_1.gif);
}

.size_off .container {
background:url(../images/size_off_3.gif);
width:11px;
height:30px;
}

.size_unavail {
border:1px solid #e7e6e4!important;
background:#FFF!important;
}

.size_unavail a:hover,.size_unavail:hover {
color:#c4c4c4!important;
background:none!important;
border-radius:3px;
cursor:default;
}

.size_unavail div {
color:#b2b2b2;
}

.size_unavail .container {
background:url(images/size_unavail_3.gif);
width:10px;
height:30px;
}

.selecttext {
clear:both;
color:#464646;
font-size:11px;
margin:10px 0 3px;
}

.email img {
padding-right:5px;
}

.email a:hover {
text-decoration:underline;
color:#999;
}

.addtolinks {
float:left;
clear:right;
width:130px;
padding-left:10px;
margin-top:3px;
line-height:11px;
font-size:9px;
}

.product-actions {
width:163px;
float:right;
background:#f0efed;
border:1px solid #e7e6e4;
margin:0 0 15px;
}

.column_extras {
float:right;
clear:right;
display:inline;
width:165px;
border:0;
background:0;
margin:0;
padding:5px 0;
}

.column_extras .equity {
width:auto;
float:none;
}

.quantity input,.quantitybox input,.quantitybox_multi input {
text-align:center;
border:1px solid #ccc;
height:23px;
border-radius:3px;
-moz-border-radius:3px;
width:40px;
margin:0 10px;
}

.xsell {
border-left:0;
border-right:0;
width:163px;
margin:0;
padding:0;
}

.xsell .info {
width:auto;
float:none;
display:block;
margin:0 0 -2px;
padding:0 5px 0 7px;
}

.guidednav {
width:803px;
height:40px;
font-weight:700;
background:0;
margin:0 0 0 3px;
padding:0 0 0 10px;
}

.guidednav .refine {
float:left;
clear:right;
margin:12px 3px 0 0;
}

.guidednav .closed {
display:block;
float:left;
clear:right;
border:1px solid #ccc;
line-height:20px;
color:#666;
position:relative;
z-index:1000;
margin:8px 0 0 5px;
padding:0 7px;
}

.guidednav .open {
height:26px;
display:block;
float:left;
clear:right;
border:1px solid #ccc;
border-bottom:1px solid #e9f6df;
line-height:20px;
color:#666;
position:relative;
z-index:1000;
background:#e9f6df;
margin:8px 0 -1px 5px;
padding:0 7px;
}

.guidednav a span {
color:#8b8754;
}

.size_refine {
width:794px;
clear:both;
background:#e9f6df;
border:1px solid #ccc;
line-height:30px;
margin:-5px 0 0 4px;
padding:5px 10px 2px 5px;
}

.size_refine a {
line-height:20px;
height:20px;
text-decoration:none;
float:left;
font-size:11px;
color:#666;
font-weight:400;
margin:0 3px 3px 0;
padding:0 0 0 15px;
}

.size_refine .on {
background:url(images/refineitem_bg_left.gif);
}

.size_refine .on .container {
background:url(images/refineitem_bg_right.gif);
width:15px;
height:20px;
}

.landingframe {
float:left;
clear:right;
display:inline;
width:985px;
background:#FFF;
}

.featurearea {
width:816px;
overflow:hidden;
margin-bottom:10px;
clear:both;
}

.featurearea .pageinsert {
color:#FFF;
font-weight:700;
}

.multifeat {
border:2px solid #fff;
float:left;
width:232px;
margin-bottom:10px;
padding:12px 10px;
}

.multifeat .header {
display:block;
font-size:14px;
font-weight:700;
padding:0 0 5px;
}

.multifeat .imgbox {
float:left;
width:100px;
}

.multifeat .copybox {
float:left;
margin-left:12px;
width:120px;
}

.copybox .title {
font-weight:700;
margin-bottom:0;
float:none;
clear:none;
width:auto;
font-size:10px;
color:#8b8754;
}

.copybox .smalldescription {
color:#999;
margin-bottom:5px;
}

.copybox .price .sale {
font-weight:700;
color:#7e2d3e;
font-size:10px;
}

.copybox .button {
display:block;
margin-top:5px;
margin-left:0;
background:#8b8754;
width:109px;
height:24px;
}

input[type=image] {
width:auto;
border:0;
}

.xsell .original {
margin-top:-5px;
}

.xsell_container {
text-align:center;
border:1px solid #E7E6E4;
}

.shopby a {
line-height:14px;
display:block;
margin:0;
padding:0;
}

.shopby br {
background:red;
margin:0;
padding:0;
}

.wrap {
width:750px;
}

.addtolinks input {
padding-top:9px;
}

.actions {
float:left;
width:163px;
border:0;
}

.actions .button {
display:block;
margin:0 auto;
}

#zoom {
position:absolute;
height:300px;
width:480px;
overflow:hidden;
border:1px solid gray;
display:none;
background-color:#fff;
}

#zoom img {
display:block;
width:1000px;
height:1000px;
}

#m-indicator {
display:none;
border:1px solid gray;
background:#ccc;
opacity:.5;
position:absolute;
}

div.jqZoomTitle {
z-index:5000;
text-align:center;
font-size:11px;
font-family:Tahoma;
height:16px;
padding-top:2px;
position:absolute;
top:0;
left:0;
width:100%;
color:#FFF;
background:#999;
}

.jqZoomPup {
overflow:hidden;
background-color:#FFF;
opacity:.6;
filter:alpha(opacity=60);
z-index:10;
cursor:crosshair;
border-color:#c4c4c4;
border-style:solid;
}

.jqZoomPup img {
border:0;
}

.jqZoomWindow {
border:1px solid #999;
background-color:#FFF;
}

#alt-image-list li {
display:inline;
margin:5px;
}

#alt-image-list img.active {
border:1px solid #882539;
}

.colorblock .hover,.colorblock .swatch.hover {
background-image:url(../images/swatch_hover.gif);
}

.product-actions div {
text-align:center;
font-weight:400;
font-size:12px;
margin:10px 0;
}

.product-actions .addtobag {
margin-left:0!important;
}

.xsell .header {
text-transform:uppercase;
}

.cartbar {
background:none repeat scroll 0 0 #f6f6f1;
float:left;
height:auto;
width:750px;
}

.cartbar .addtobag input.button {
float:right;
}

.equity img {
display:block;
margin:0 auto 15px;
}

.zoom {
background:url(../../images/zoom.gif) no-repeat;
height:40px;
width:402px;
}

.promo-icons {
text-align:center;
margin:3px 0;
}

.promo-icons li {
list-style:none;
list-style-image:none;
}

.promo-icons img {
width:142px;
height:30px;
}

.product-actions div.registry_button {
float:none;
margin:0;
}

.product-actions div.registry_name {
float:none;
text-align:left;
clear:both;
margin:0;
}

.product-actions div.registry_received {
float:none;
text-align:right;
margin:0;
}

.product-actions div.registry_needs {
clear:both;
margin:0;
}

.productitem .title {
color:#726b61;
}

.catheader,.infocontainer,.infocontainer:hover,.shopby {
background-color:transparent;
border:0;
}

.active p {
display:inline;
}

.cartpop,.itemsadd {
border-color:#808387;
}

.itemsadd {
margin-top:0;
border-top:0;
color:#000;
}

.cartpop {
top:60px;
right:13px;
border-top:0;
}

#frame,.frame {
overflow:visible!important;
}

.ratings-summary-container {
margin:20px 0 0;
}

.product-page #frame form {
float:left;
width:380px;
}

.product-page .product_fieldset {
position:relative;
width:373px;
}

.product-page .column_extras {
margin-top:370px;
}

.product-page .column_content {
margin-right:0;
}

.product-page #frame .product-actions {
position:absolute;
right:-192px;
height:350px;
}

.facebook-like {
float:left;
clear:both;
margin:0 6px 0 0;
}

.column_content.product {
width:299px;
}

*/ #carouselContainer {
position:relative;
width:429px;
margin:0;
padding:0;
}

#leftCarousel {
background:none repeat scroll 0 0 #fff;
float:left;
height:335px;
overflow:hidden;
position:relative;
width:75px;
padding:12px 2px 10px 0;
}

#leftCarousel .ver-carousel img {
border:1px solid #b1b1b1;
}

#leftCarousel .ver-carousel ul li {
width:104px;
}

#rightCarousel {
bottom:0;
float:left;
height:64px;
margin-left:79px;
position:relative;
width:304px;
overflow:hidden;
padding:0 23px;
}

#rightCarousel_k {
background:none repeat scroll 0 0 #B1B1B1;
bottom:0;
float:left;
height:70px;
position:relative;
width:333px;
overflow:hidden;
padding:0 23px;
}

#rightCarousel ul li {
list-style:none;
float:left;
width:54px;
margin:5px 4px;
padding:0;
}

#rightCarousel_k ul li {
list-style:none;
float:left;
width:54px;
margin:10px 6px 0;
padding:0;
}

.prev {
height:70px;
left:0;
position:absolute;
top:0;
width:10px;
background:url(../images/rnav-arrow.gif) no-repeat scroll center center #fff;
border:0;
cursor:pointer;
}

.next {
height:70px;
right:0;
position:absolute;
top:0;
width:10px;
background:url(../images/lnav-arrow.gif) no-repeat scroll center center #fff;
border:0;
cursor:pointer;
}

.top {
height:20px;
left:0;
position:absolute;
top:0;
width:75px;
background:url(../images/tnav-arrow.gif) no-repeat scroll center center #626262;
border:0;
z-index:2;
cursor:pointer;
}

.bott {
height:20px;
left:0;
position:absolute;
bottom:0;
width:75px;
background:url(../images/bnav-arrow.gif) no-repeat scroll center center #626262;
border:0;
z-index:2;
cursor:pointer;
}

.hor-carousel ul li img {
border:1px solid #ccc;
cursor:pointer;
}

#largeViewer {
float:left;
height:auto;
position:relative;
width:350px;
margin:0;
}

.ver-carousel {
padding:10px 0;
}

.right-content {
border-bottom:1px solid #f0efed;
border-top:1px solid #f0efed;
float:left;
height:33px;
margin-left:79px;
position:relative;
width:350px;
z-index:97;
}

.right-content_k {
background:none repeat scroll 0 0 #CCC;
float:left;
height:30px;
position:relative;
width:379px;
}

#largeViewer img {
width:350px;
height:350px;
}

.centerBox {
width:350px;
margin:0 auto;
}

a.largerView {
float:right;
font-weight:400;
text-decoration:none;
color:#626262;
ouline:none;
background-color:#f0efed;
border:1px solid #e7e6e4;
margin-top:5px;
border-radius:3px;
-moz-border-radius:3px;
padding:3px 10px!important;
}

a.largerView:hover {
background-color:#979797;
border:1px solid #e7e6e4;
color:#FFF;
text-decoration:none;
}

#fancybox-overlay,#fancybox-wrap {
z-index:999999!important;
}

ul#pallet-none {
height:0!important;
}

.ver-carousel ul li img.active {
border:1px solid #000!important;
}

.hor-carousel ul li img.active {
border:1px solid #000;
}

.top-ver-carousel ul li img.active {
border:2px solid #000;
}

#carouselContainer iframe {
background:#000;
}

.moreView {
height:56px;
margin:10px 0 5px 25px;
}

.moreView ul li {
float:left;
list-style:none;
display:block;
margin:3px 5px;
}

#modalWindow {
width:900px;
background:#b1b1b1;
}

#topCarousel {
height:94px;
overflow:hidden;
position:relative;
width:830px;
padding:0 28px;
}

.top-ver-carousel ul li {
float:left;
list-style:none;
width:84px;
margin:5px;
}

.left {
height:90px;
left:14px;
position:absolute;
top:0;
width:8px;
background:url(../images/rnav-arrow.gif) no-repeat scroll center center transparent;
border:0;
cursor:pointer;
}

.right {
background:url(../images/lnav-arrow.gif) no-repeat scroll center center transparent;
border:0 none;
cursor:pointer;
height:90px;
position:absolute;
right:-6px;
top:0;
width:20px;
}

#colorBlush {
width:900px;
background:#c1c1c1;
position:relative;
display:inline-block;
}

.blush {
float:left;
font-weight:700;
margin:0;
padding:7px 0 0 22px;
}

.colorPallet {
width:756px;
display:inline-block;
overflow:hidden;
height:30px;
}

.colorPallet ul li {
background:none repeat scroll 0 0 #000;
display:inline-block;
float:left;
height:15px;
list-style:none outside none;
width:15px;
border:1px solid #ccc;
cursor:pointer;
margin:6px;
}

.color2 {
background:teal!important;
}

.color3 {
background:#0FF!important;
}

.color4 {
background:silver!important;
}

.color5 {
background:#000!important;
}

.color6 {
background:navy!important;
}

.color7 {
background:maroon!important;
}

.color8 {
background:#FF0!important;
}

.color9 {
background:green!important;
}

.color10 {
background:orange!important;
}

.color11 {
background:#BC8F8F!important;
}

.color12 {
background:#DEB887!important;
}

.color13 {
background:#ADFF2F!important;
}

.color14 {
background:#FF69B4!important;
}

.color15 {
background:#FF7F50!important;
}

.color16 {
background:#FFD700!important;
}

.color17 {
background:#00CED1!important;
}

.color18 {
background:#F33!important;
}

.color19 {
background:#CC3!important;
}

.color20 {
background:#339!important;
}

.color21 {
background:#0F3!important;
}

.color22 {
background:#060!important;
}

.color23 {
background:#C9F!important;
}

.color24 {
background:#F0F8FF!important;
}

.color25 {
background:#906!important;
}

.color26 {
background:#993!important;
}

.color27 {
background:#990!important;
}

.color28 {
background:#F36!important;
}

.color30 {
background:#FFC!important;
}

#colorBlush .expand {
height:24px;
width:24px;
background:url(../images/plus.png) no-repeat;
position:absolute;
right:10px;
top:8px;
cursor:pointer;
}

#colorBlush .expand.collapse {
height:24px;
width:24px;
background:url(../images/minus.png) 0 8px no-repeat;
position:absolute;
right:10px;
top:8px;
}

#largerImage {
width:882px;
height:882px;
background:#fff;
margin:0 auto;
padding:5px 0;
}

.facebook-like iframe {
width:80px!important;
}

#pallet3 a {
width:15px;
height:15px;
text-decoration:none;
display:block;
}

.product-cd {
float:left;
position:relative;
width:800px;
margin:60px 0 0;
padding:0 0 20px;
}

.product-cd h3 {
margin:15px 0;
}

.Bdescription a {
color:#4791C5;
text-decoration:underline;
}

.Bdescription a:hover {
text-decoration:none;
}

.Bdescription em {
font-style:italic;
font-family:Verdana,Arial,Helvetica,sans-Serif;
}

ul.productcdMenu li {
display:block;
float:left;
list-style:none outside none;
cursor:pointer;
padding-right:3px;
margin:0!important;
}

ul.productcdMenu li a {
display:block;
text-decoration:none;
color:#5f5f5f;
border-top:1px solid #E7E6E4;
border-left:1px solid #E7E6E4;
border-right:1px solid #E7E6E4;
font-size:12px;
background-color:#F0EFED;
padding:15px;
}

ul.productcdMenu a.active {
background:none repeat scroll 0 0 #fff;
}

ul.productcdMenu a {
outline:0!important;
}

.productcdMenu {
left:0;
position:absolute;
top:-45px;
font-weight:700;
}

.product-cd>div {
border:1px solid #e7e6e4;
margin-top:2px;
}

.product_Lpanel {
float:left;
width:815px;
}

.product_Rpanel {
float:right;
width:165px;
}

span.bold {
color:#666;
font-size:12px;
font-weight:700;
}
/* START: ADDEd for GWP */
.column_content span.bold {
    font-size: 11px !important;
}
/* END: ADDEd for GWP */
.size_off_left1.border-box .size_off1 {
height:20px;
margin-right:0;
margin-top:0;
background:0;
line-height:20px!important;
padding:0 5px!important;
}

.size_off_left1.border-box {
border-radius:3px;
-moz-border-radius:3px;
margin-right:2px!important;
float:left;
background:0;
border:1px solid #ccc;
color:#666;
margin-top:2px;
padding:0!important;
}
/* START: ADDEd for GWP */
.size_off_left1.border-box a {
text-decoration:none;
color:#666;
float:left;
}
/* END: ADDEd for GWP */
.border {
border:1px solid #CCC;
}

.prod_container {
display:block!important;
padding-bottom:10px;
width:100%;
position:relative;
}

.prod_content {
float:left;
display:inline-block;
width:470px;
padding-left:20px;
}

.collection_thumbnail {
width:90px;
float:left;
text-align:left;
}

.prod_addtobag {
background:#F0EFED;
float:right;
border:1px solid #e7e6e4;
position:relative;
width:150px;
text-align:center;
padding-top:5px;
margin:0 0 20px;
}

.Pdt_C_Title {
color:#666;
font-size:14px;
font-weight:700;
}

.prod_addtobag .actions {
width:150px;
}

.add2bag,.addReg-su a.addToreg-1 {
background:url(../images/Add_to_Bag.gif) 0 0 no-repeat;
height:29px;
width:132px;
border:0;
}

.add2bag {
cursor:default!important;
}

.line-breaker {
background:none repeat scroll 0 0 #FFF;
clear:both;
height:2px;
width:160px;
margin:0 auto;
}

.in-stock {
clear:both;
float:left;
margin:5px 0 10px 80px;
}

.prod_addtobag .quantity {
margin:20px 0 0 38px !important;
}
/*START:modified for defect OF-249*/
.prod_addtobag .inStock-s {
text-align:right;
margin:0 10px 0 0;
clear: both;
}
/*END:modified for defect OF-249*/
.pdt_dashboard .emailLink-s {
background:url(../images/email_default.png) 0 0 no-repeat;
display:block;
float:left;
margin-left:2px;
text-align:center;
text-decoration:none;
width:46px;
height:20px;
text-indent:-9999px;
}

.pdt_dashboard .emailLink-s:hover {
background:url(../images/email_hover.png) 0 0 no-repeat;
display:block;
float:left;
margin-left:2px;
text-align:center;
text-decoration:none;
width:46px;
height:20px;
}

.actions .emailLink-s {
background:url(../images/email_default.png) no-repeat scroll 0 0 transparent;
display:block;
float:left;
height:20px;
margin-left:2px;
text-align:center;
text-decoration:none;
width:46px;
}

.actions .emailLink-s:hover {
background:url(../images/email_hover.png) no-repeat scroll 0 0 transparent;
display:block;
float:left;
height:20px;
margin-left:2px;
text-align:center;
text-decoration:none;
width:46px;
}

#quantity input.s-quantitybox {
width:40px;
}

a.swatch-color,a.swatch-color-pdt {
height:20px;
width:20px;
display:block;
border-radius:3px;
-moz-border-radius:3px;
}

.s-addtoBag {
width:132px;
height:26px;
background:url(../images/AddToBag-active.png) no-repeat;
border:0;
}

.s-addtoBag:hover {
width:132px;
background:url(../images/AddToBag-hover.png) no-repeat;
border:0;
}

.selecttext.error-text {
background:none repeat scroll 0 0 #FFE5E5;
border:1px solid red;
padding:2px 0;
}

#quantity.s-error-red {
background:none repeat scroll 0 0 #FFE5E5;
border:1px solid red;
width:114px;
margin-left:33px!important;
padding:5px 0;
}

#s-select-color-here.s-error-red,#sSelectInseamSizeBox.s-error-red,#sSelectSizeBox.s-error-red,#sSelectWaistSizeBox.s-error-red,.a-find-size-error.s-error-red,.prod_addtobag .quantity.s-error-red {
background:none repeat scroll 0 0 #FFE5E5;
border:1px solid red;
padding:5px 0;
}

#error_display1 {
background:none repeat scroll 0 0 #FFE5E5;
border:1px solid red;
clear:both;
display:none;
float:left;
font-weight:700;
width:963px;
margin:0 0 25px;
padding:10px;
}

#error_display1 .error {
clear:both;
color:#000;
float:left;
font-size:12px;
font-weight:700;
line-height:20px;
text-align:left;
width:90%!important;
margin:0 0 0 30px;
}

.pdp_error p {
background:none;
height:25px;
color:#464646;
margin:0 0 10px;
padding:0 0 0 30px;
}

.pdp_error ol {
list-style-type:decimal;
margin:0 0 0 50px;
}

.pdp_error li {
color:#464646;
}

a.ask-A-Question-su-2 {
background:url(../images/buttonAASubmit.gif) no-repeat scroll 0 0 transparent;
display:block;
float:left;
height:32px;
overflow:hidden;
text-align:left;
text-indent:-999px;
vertical-align:middle;
width:94px;
border-width:0;
padding:0;
}

label.errorLabel span {
color:red!important;
}

#moreExp-su>ul {
display:inline-block;
overflow:hidden;
width:740px;
margin:0 0 0 25px;
padding:0;
}

.moreExp-su-1> ul,.moreExp-su-2> ul,.moreExp-su-3> ul {
display:inline-block;
overflow:hidden;
margin:0 0 0 25px;
padding:0;
}

#emploreMore-su>li {
height:290px!important;
width:184px!important;
margin:0 2px;
padding:0;
}

.moreExp-su-1 .emploreMore-su-1>li,.moreExp-su-2 .emploreMore-su-1>li,.moreExp-su-3 .emploreMore-su-1>li {
height:290px!important;
width:184px!important;
margin:0 1px;
padding:0;
}

.rightMore {
font-weight:700;
right:0;
position:absolute;
top:0;
}

.leftMore {
font-weight:700;
position:absolute;
left:26px;
top:0;
}

span.moreBlue {
color:#6495ED;
}

.moreRed-su {
color:red!important;
margin-top:5px;
}

.stars.ratingStar {
float:left;
margin-top:10px;
}

.carouselExplore>span.ratingNumber-su {
float:left;
font-size:11px;
line-height:10px;
margin-left:5px;
margin-top:10px;
}

#moreExp-su {
height:300px;
overflow:hidden;
width:725px!important;
margin:0 24px;
}

.moreExp-su-1,.moreExp-su-2,.moreExp-su-3 {
height:300px;
overflow:hidden;
margin:0 0 0 34px;
}

#moreExp-su-wrapper {
float:left;
padding-top:34px;
position:relative;
width:766px;
}

.moreExp-su-wrapper-1.search-box-su {
border-bottom:1px solid;
float:left;
padding-top:10px;
position:relative;
width:979px;
}

.previous,.previous-1,.previous-2 {
background:url(../images/right-carousel-arrow.png) no-repeat scroll center center transparent;
height:50px;
position:absolute;
right:-5px;
top:100px;
}

.nextitem,.nextitem-1,.nextitem-2 {
background:url(../images/left-carousel-arrow.png) no-repeat scroll center center transparent;
height:50px;
position:absolute;
left:0;
top:100px;
}

#bottom-right.sheets.no-result {
margin-left:5px!important;
}

h3.search-page-tit-su {
font-size:14px;
font-weight:700;
margin:40px 0 0 45px;
}

.moreExp-su-wrapper-1.search-box-su .rightMore {
font-weight:700;
position:absolute;
right:22px;
top:-20px;
}

.ouOfStock-su {
background:none repeat scroll 0 0 #626262;
font-size:14px;
color:#FFF;
left:50px;
position:absolute;
text-align:center;
top:135px;
width:250px;
z-index:10000;
height:30px;
line-height:30px;
stroke:#e7e6e4;
border:1px solid #e7e6e4;
}

.ouOfStock-su-1 {
background:none repeat scroll 0 0 #626262;
font-size:14px;
color:#FFF;
left:190px;
position:absolute;
text-align:center;
top:450px;
width:496px;
z-index:10000;
stroke:#e7e6e4;
height:30px;
line-height:30px;
border:1px solid #e7e6e4;
}

.stock-out-1 {
font-size:16px;
}

#largeViewer span.sr-new-img {
background:url(../images/flag-new.png) no-repeat scroll left top transparent;
height:47px;
position:absolute;
right:20px;
top:0;
width:23px;
z-index:100;
}

#modalWindow span.sr-new-img {
background:url(../images/flag-new.png) no-repeat scroll left top transparent;
height:47px;
position:absolute;
right:50px;
top:199px;
width:23px;
z-index:10000;
}

.addToreg:active {
color:#fff;
}

.addReg-su a.addToreg-1 {
float:left;
text-align:center;
margin-right:5px;
margin-bottom:0;
}

.addReg-su a.addToreg-1:hover {
background:#666;
}

.a2l {
border:1px outset;
font-weight:700;
width:140px!important;
margin:10px auto!important;
padding:0!important;
}

.addList {
margin-left:5px;
}

.size_off_left1.border-box.border2pxBlack .size_off1 {
padding:0 10px!important;
}

.add2list {
background:url(../images/Add_to_List.gif) 0 0 no-repeat;
width:132px;
height:26px;
display:block;
margin:10px auto;
}

.add2registry {
background:url(../images/Add_to_Registry.gif) 0 0 no-repeat;
width:132px;
height:26px;
display:block;
margin:10px auto;
}

.readLess {
display:block;
background:url(../images/product-matrix-sprite.png) no-repeat scroll -162px -142px transparent;
padding-left:15px;
}

.readMore {
display:block;
background:url(../images/product-matrix-sprite.png) no-repeat scroll -142px -142px transparent;
padding-left:15px;
}

.product_Rpanel #quantity input.s-quantitybox {
margin-right:10px;
}

.prod_addtobag #quantity .s-error-red {
margin-left:38px!important;
}

#sSelectInseamSizeBox,#sSelectWaistSizeBox {
margin:10px 0;
}

.title_pm {
color:#7E2D3E;
font-size:19px;
font-weight:700;
width:253px;
}

.col_grey {
font-size:12px;
font-weight:700;
color:gray;
margin-bottom:4px;
margin-top:3px;
}

.addReg-su .addList {
margin-left:20px;
}

.qu {
float:left;
font-size:12px;
font-weight:700;
color:gray;
}

.qu_one {
margin-left:5px;
float:left;
width:50px;
height:18px;
border:1px solid #ccc;
font-size:12px;
font-weight:700;
color:gray;
padding-left:5px;
}

.ig-b- {
display:inline-block;
}

.ig-b- img {
visibility:hidden;
}

.ig-b-:hover {
background-position:0 -60px;
}

.ig-b-:active {
background-position:0 -120px;
}

.ig-b-24 {
width:24px;
height:24px;
background:url(//badges.instagram.com/static/images/ig-badge-sprite-24.png) no-repeat 0 0;
}

.actions .emailLink-s img,.add2list img,.add2registry img,.display-none,.leftnav .active .more,.leftnav .current .lnav-hidden,.lnav-hidden,.pdt_dashboard .emailLink-s img,.xsell_bottom_image,.xsell_top_image {
display:none;
}

.leftnav .active .lnav-hidden,.leftnav .current .more {
display:block;
}

.copybox .price,.moreOriginal-su,.registry_area {
margin-bottom:10px;
}

.registry_name,.registry_needs {
float:left;
clear:right;
margin-right:5px;
margin-top:2px;
}

.infocontainer:hover,.multifeat:hover {
border:2px solid #e5e5e5;
}

.colorblock_collection p strong,.multicontainer,.size_refine a div,.sizeitems a div {
float:left;
clear:right;
}

.addtolinks a:hover,.zoom a:hover,.zoom_multi a:hover {
text-decoration:underline;
}

.clear,.divider_multi,li.product {
clear:both;
}

.product_collection,.reviews-container {
float:left;
width:750px;
}

.column_image .feature,.imagebox_collection img {
border:1px solid #d9d9d9;
}

.product_Lpanel .title,.titleA {
font-size:19px;
font-weight:400;
color:#626262;
}

.guidednav .active,.title strong,.titleA strong,b {
font-weight:400px;
}

.pet_box,.plu_box {
background-color:silver;
font-size:12px;
font-weight:700;
border:1px solid #D9D9D9;
margin-left:4px;
float:left;
width:42px;
padding:5px;
}

.sizeitems a img,.size_refine a img,.multifeatures,#frame,.product_Lpanel {
float:left;
}

.size_refine a:hover,.sizeitems a:hover {
text-decoration:underline;
cursor:pointer;
}

.carouselExplore>p,.carouselExplore>p>a,.size_off div {
color:#666;
}

.size_off_left1.border-box .size_unavail a,.size_off_left1.border-box .size_unavail a:hover,.size_off_left1.border-box.size_unavail a,.size_off_left1.border-box.size_unavail a:hover,.size_off_left1.border-box.size_unavail:hover a {
color:#c4c4c4;
cursor:default;
}

.addtolinks a,.email a {
text-decoration:none;
color:#999;
}

.addtolinks a span,.email a span {
font-weight:700;
color:#8b8754;
}

.guidednav .closed:hover,.guidednav .open:hover,.multifeat .imgbox img:hover {
border:1px solid #8b8754;
}

.hor-carousel img,.multifeat .imgbox img,.top-ver-carousel ul li img {
border:1px solid #ccc;
}

.BVInputWrapper .email,.copybox .description,.qu_wraper {
margin-top:10px;
}

.xsell img,fieldset.product_fieldset {
float:none;
}

.hor-carousel,.productdisplay {
margin-left:0;
}

.right-content span,.right-content_k span {
font-size:12px;
line-height:30px;
padding-left:13px;
}

.color1,.color29 {
background:purple!important;
}

.Bdescription ul li,.product-cd ul li {
list-style:disc;
margin:5px 0 5px 13px;
}

.Bdescription a.readLess,.Bdescription a.readMore {
color:#626262;
}

.size_off_left1.border-box a:hover,.size_off_left1.border-box:hover {
background:#979797;
color:#FFF;
border-radius:3px;
-moz-border-radius:3px;
}

.add2list:hover,.add2registry:hover {
width:132px;
height:26px;
cursor:default!important;
}
.Lpanel_Offer_QV{
	border-right:1px solid #E7E6E4; 
	width:810px;
}
.product-actions_qv{
	border:none;
	background:none;
}

.pwpcolction_height{
	margin-top: 30% !important;
}

.button_sbag_qv {
	background: url("../images/sbag_default.png") top left no-repeat;
	border: none;
	outline: none;
	width: 132px;
	height: 32px;
	margin:0px;
}
.button_sbag_qv:hover {
	background: url("../images/sbag_hover.png") top left no-repeat;
	border: none;
	outline: none;
}

.no_gift {
	width: 145px;
	height: 26px;
	background: #999;
	border: none;
	margin-top:10px;
	color:#ffffff;
}
.no_gift:hover {
	width: 145px;
	height: 26px;
	background: #999;
	border: none;
}

/*Start:   code added for offer enhancement transact*/


.itemtbl_wrap {
border-bottom: 1px solid #ccc;
}
.title_gwp {
font-size: 19px;
font-weight: bold;
color: #626262;
width: 252px;
padding: 5px 0 10px 0;
}
.itemleft {
width: 670px;
float: left;
border-right: 1px solid #ccc;
}
#giftpro{
	padding-top:10px;
}

#giftpro .gproimage{
	padding-bottom:5px;
}

.giftpro.itemleft > ul {
float: left;
padding-right: 27px;
}
.itemright {
width: 175px;
float: right;
}
.displayGftErr {
	display:none;
	font-size:12px;
	text-transform:none;
	padding:5px 0;
	color: #FF0000;
}
.column_content.prodGWP, .prodGWP .price-holder {
width:350px !important;
}

.select-size-error {
	border:1px solid #ff0000;
	width:85px;
	margin:0;
	padding:6px 5px 5px 25px;
	height:auto;
	left:-118px;
	position:relative;
	font-weight:bold;
	z-index:1000;
	background: url("../images/error_icon_new.png") no-repeat scroll 5px 5px #FBD2D3;
	color: #FF0000;
}
//End:   code added for offer enhancement transact
.footerpinimg {
vertical-align:top;
}

#kohlscom_productnotavailable_product_recs_horizontal {
width:780px;
padding:10px;
}

.moretoconsider {
position:relative;
marign:0;
margin-top:-10px;
border:1px solid #F0EFED;
width:98%;
}

.xsellhor {
border-left:0 none;
border-right:0 none;
background:none repeat scroll 0 0 #FFF;
margin:0;
padding:0;
}

.xsellhor .header {
width:165px;
background:none repeat scroll 0 0 #F0EFED;
color:#626262;
font-size:12px;
font-weight:400;
text-transform:uppercase;
padding:5px;
}
.xsellhor img {
border:1px solid #DADADA;
clear:right;
margin-top:10px;
}

.xsellhor .imgdivcontainer {
float:left;
width:165px;
margin:10px;
padding:5px;
}

.colorPallet ul,#rightCarousel ul,#rightCarousel_k ul,.moreView ul,.top-ver-carousel ul {
margin:0;
padding:0;
}

@media only screen and -webkit-min-device-pixel-ratio 2,only screen and min--moz-device-pixel-ratio 2,only screen and -o-min-device-pixel-ratio 2 1,only screen and min-device-pixel-ratio 2,only screen and min-resolution 192dpi,only screen and min-resolution 2dppx{
.ig-b-24 {
background-image:url(//badges.instagram.com/static/images/ig-badge-sprite-24@2x.png);
background-size:60px 178px;
}
}
/* START : Added for GWP */
.cbutton {
    padding-top: 11px;
    text-align: center;
}
.nextproduct {
    width: 205px !important;
}
.size-error-box
{
	padding: 5px;
    position: relative;
    top: -28px;
    border:1px solid #ff0000;
}

.size-error-addtobag
{
	background: url("../images/error_icon_new.png") no-repeat scroll 5px 5px #FBD2D3;
    border: 1px solid #FF0000;
    color: #FF0000;
    font-weight: bold !important;
    height: auto;
    margin-left: 15px !important;
    padding: 6px 5px 5px 15px;
    width: 110px;
}
.yes {
    width: 58px !important;
}
/* END : Added for GWP */
/*START: ADDED FOR GWP COLLETIONS */
.gift_pur_coll {
    font-size: 12px;
    padding-bottom: 5px;
}
.gift_pur_coll a {
    color: #4791C5;
    text-decoration: underline;
}
.gift_pur_coll p {
display: inline-block;
}
.gift_pur_coll_child {
    font-size: 12px;
    padding-bottom: 5px;
}
.gift_pur_coll_child a {
    color: #4791C5;
    text-decoration: underline;
}
.gift_pur_coll_child p {
display: inline-block;
}
.column_content a {
    color: #4791C5;
    text-decoration: underline;
}
.gift_bg {
    border: 1px solid #CCCCCC;
    border-radius: 10px;
    float: left;
    margin-right: 10px;
    padding: 5px;
    width: 237px;
}
.nobold { font-weight:normal !important}
.nogift{ width:146px !important}

.no_collectiongift {
	width: 132px;
	height: 26px;
	background: #999;
	border: none;
	color:#ffffff;
}
.no_collectiongift:hover {
	width: 132px;
	height: 26px;
	background: #999;
	border: none;
}
.noborder{ border:none!important}

.gwp_collection_discard .no_gift {
	width: 132px !important;
	height: 26px;
	background: #999;
	border: none;
	color:#ffffff;
}


.gwp_collection_discard .no_gift:hover {
width: 132px !important;
height: 26px;
background: #999;
border: none;
}

.gwp_colction_width {
	width: 167px !important;
	width: 135px\9 !important;
	width: 172px\0/ !important;
}

.gwp_colction_width .button_sbag_qv {
	width:122px\9 !important;
}

#frameQV .quick_subtotal .sub_right{
	margin-right: 0px !important;
	margin-right: 0px\9 !important;
	margin-right: 20px\0/ !important;
}

.sku_height{
	margin-top:55% !important;
	margin-top:55%\9 !important;
}

.continue_bag{
	/*margin-top: -15px\9 !important;*/
	margin-top: 5px\0/ !important;
}

.gwp_button_align {
	width: 125px !important;
	width: 135px\9 !important;
	width: 180px\0/ !important;
}

.quick_subtotal .gwp_colle_subtotal{
	margin-right: 30px\0/ !important;
}

@-moz-document url-prefix() { 
  .gwp_button_align {
		width: 182px !important;
	}
}
/*START:Added for defect OF-249*/
@media screen and (-webkit-min-device-pixel-ratio:0)
{ 
   .gwp_button_align {
		width: 182px !important;
	}
}
/*END:Added for defect OF-249*/
.continue_bag.pwp_itmadded {
		margin-top:5px\9 !important;
		
	}
.pTop10{padding-top:10px;}
.pTopGwp{padding-top:10px\9 !important;padding-top:0px\0/ !important;}
 /*END: ADDED FOR GWP COLLETIONS */